/* DG EMPL SPECIFIC CSS STYLESHEET */

body {
background-color: #ffffff;
color: #000000;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
font-size: x-small;
}

li {
font-size: x-small;
font-family: verdana, sans-serif;
color: #444444;
}

p {
font-size: x-small;
font-family: verdana, sans-serif;
color: #444444;
}

td {
font-size: x-small;
font-family: verdana, sans-serif;
color: #444444;
}

font {
font-size: x-small;
font-family: verdana, sans-serif;
color: #444444;
}

text {
color: #444444;
}

h1 {
color: #444444;
letter-spacing: 0.2em;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: small;
margin-top: +0em;
margin-left: +0em;
margin-bottom: +0em;
margin-right: +0em;
margin: -0em;
}

h2 {
color: #444444;
font-size: 18px;
margin-top: +0em;
margin: 0em;
margin-bottom: +1em;
}

p.estitre {
margin: +0em;
margin-top: +0em;
margin-left: +0em;
margin-bottom: +0em;
font-weight: bold;
font-size: 14px;
color: #000062;
}

h3 {
font-size: 12px;
color: #444444;
margin-top: +2em;
}

h4 {
font-weight: bold;
font-size: x-small;
color: #f36610;
margin-bottom:5px;
}

h5 {
font-weight: bold;
font-size: x-small;
color: #3399CC;	
margin-bottom:5px;
}

.linehp {
background:#3399CC;
}

/* LINKS */
.texthp {
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif ; 
	TEXT-DECORATION: none;
	font-weight: bold;
}

.texthp:link {
	COLOR: #000000;
	TEXT-DECORATION:none;
	TEXT-DECORATION: underline;
	font-weight: bold;
}

.texthp:visited {	
	 COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION:none;
	TEXT-DECORATION: underline;
	font-weight: bold;
}

.texthp:hover {
	 COLOR: #ff0000;
	TEXT-DECORATION: underline;
	font-weight: bold;
	
}

a.esmenuleft {
color: black;
font-size: 1.0em;
font-weight: bold;
text-decoration: none;
font-family: Verdana, sans-serif;
}

a.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	background-color : #330099;
}

link.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	background-color : #330099;
}

a:link.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	background-color : #330099;
}

a:visited.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	background-color : #330099;
}
	a:visited.language {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	font-style: normal;
}

	a:active.language {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	font-style: normal;
}


	a:link.language {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	font-style: normal;
}

	a:hover.language {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	font-style: normal;
}

a:active.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	background-color : #330099;
}

a:hover.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	font-style: normal;
	background-color : #330099;
}
/*
a.esmenu {
	line-height: 120%;
	color: #6e6e6e;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;
	}


a:visited.esmenu {
	line-height: 140%;
	color: #6e6e6e;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;
	}

a:active.esmenu {
	line-height: 140%;
	color: #6e6e6e;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;
	}

a:link.esmenu {
	line-height: 140%;
	color: #6e6e6e;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;
	}

a:hover.esmenu {
	line-height: 140%;
	color: #6e6e6e;
	font-size: x-small;
	font-weight: bold;
	text-decoration: underline;
	font-family: Verdana, sans-serif;
	padding: 0em;
	}


a.essubmenu {
	line-height: 140%;
	color: #6e6e6e;
	font-size: 11px;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 1em;
	}

a:hover.essubmenu {
	line-height: 140%;
	color: #6e6e6e;
	font-size: 11px;
	text-decoration: underline;
	font-family: Verdana, sans-serif;
	padding: 1em;
	}*/
.homepagebox  {
border-left:#62B2DA double  1px;
}	

TD.test{
height:25;
/*border-bottom:dotted #B2B8BC 2px;*/
background-image:url(images/dots_hp.gif);
background-position:bottom;
background-repeat:repeat-x;
}

TD.test2{
height:15;
/*border-bottom:dotted #B2B8BC 2px;*/
background-image:url(images/dots_hp.gif);
background-position:bottom;
background-repeat:repeat-x;
}

.esmenu {
	line-height: 140%;
	color: #012075;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;
	
	}

	
a.esmenu {
	line-height: 140%;
	color: #012075;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;
	
	}


a:visited.esmenu {
	line-height: 140%;
	color: #012075;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;
	}



a:active.esmenu {
	line-height: 140%;
	color: #012075;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;

	}

a:link.esmenu {
	line-height: 140%;
	color: #012075;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em; 

	}

a:hover.esmenu {
	line-height: 140%;
	color: #990E4C;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;

	}


/*SUB MENU*/
.esmenu2 {
	line-height: 120%;
	color: #012075;
	font-size: x-small;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;
	
	}

	
a.esmenu2 {
	line-height: 120%;
	color: #012075;
	font-size: x-small;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;
	
	}


a:visited.esmenu2 {
	line-height: 120%;
	color: #012075;
	font-size: x-small;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;
	}



a:active.esmenu2 {
	line-height: 120%;
	color: #012075;
	font-size: x-small;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;

	}

a:link.esmenu2 {
	line-height: 120%;
	color: #012075;
	font-size: x-small;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em; 

	}

a:hover.esmenu2 {
	line-height: 120%;
	color: #990E4C;
	font-size: x-small;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 0em;

	}



/*SUBMENU*/

a.essubmenu {
	line-height: 140%;
	color: #6e6e6e;
	font-size: 11px;
	text-decoration: none;
	font-family: Verdana, sans-serif;
	padding: 1em;
	}

a:hover.essubmenu {
	line-height: 140%;
	color: #6e6e6e;
	font-size: 11px;
	text-decoration: underline;
	font-family: Verdana, sans-serif;
	padding: 1em;
	}	


span.list {
font-size: x-small;
	text-decoration: none;
	/*color: #6e6e6e;*/
	color: #000000;
	}

a.list {
font-size: x-small;
	text-decoration: none;
	/*color: #6e6e6e;*/
	color: #000000;
	}
	
p.list {
font-size: x-small;
	text-decoration: none;
	/*color: #6e6e6e;*/
	color: #000000;
	}	

a:visited.list {
font-size: x-small;
	text-decoration: none;
	color: #000000;
	}

a:hover.list {
font-size: x-small;
	text-decoration: underline;
	color: #000000;
	}

a.listtitle {
font-size: x-small;
	text-decoration: none;
	/*color: #6e6e6e;*/
	color: #FFFFFF;
	}
	
a:visited.listtitle {
font-size: x-small;
	text-decoration: none;
	color: #FFFFFF;
	}

a:hover.listtitle {
font-size: x-small;
	text-decoration: underline;
	color: #FFFFFF;
	}	


a.legal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3399CC;
	text-decoration: none;
	font-style: normal;
}

a:link.legal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3399CC;
	text-decoration: none;
	font-style: normal;
}

a:visited.legal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3399CC;
	text-decoration: none;
	font-style: normal;
}

a:active.legal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3399CC;
	text-decoration: none;
	font-style: normal;
}

a:hover.legal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3399CC;
	font-style: normal;
}

td.banner {
font-family: Arial, sans-serif;
font-weight: bold;
font-size: x-small;
color: #fffffe;

}

table.fullborderbox {
	border:1px solid #61b1da;
		}
		

td.tablegreen {
font-family: Arial, sans-serif;
font-weight: bold;
font-size: x-small;
color: #fffffe;
background-color:#009966;
}

td.tableblue {
font-family: Arial, sans-serif;
font-weight: bold;
font-size: x-small;
color: #fffffe;
background-color:#0090DA;
}

td.tableyellow {
font-family: Arial, sans-serif;
font-weight: bold;
font-size: x-small;
color: #fffffe;
background-color:#F4A11D;
}

td.tablepurple {
font-family: Arial, sans-serif;
font-weight: bold;
font-size: x-small;
color: #fffffe;
background-color:#990066;
}

td.tablepink {
font-family: Arial, sans-serif;
font-weight: bold;
font-size: x-small;
color: #fffffe;
background-color:#FF3399;
}


td.bannertxt {
font-family: Arial, sans-serif;
font-weight: normal;
font-size: x-small;
color: #000000;
}

a.banner {
color: #fffffe;
text-decoration: none;
}

a.banner:hover {
color: yellow;
text-decoration: underline;
}


a.banner:active {
color: yellow;
text-decoration: none;
}

div {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: x-small;
font-weight: bold;
text-decoration: none;
font-style: normal;
color: #f36610;
}

img
{
border: 0px
}.fullborderbox .tableyellow .tableyellow {
	color: #FFFFFF;
}
